/* css reset */

body {
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #1c1e23 url(./images/bg.jpg) repeat;
	color:#ddd;
}

h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }
ul, li, form { margin:0; padding:0; }
ul { margin-top:0; margin-bottom:0; }
li, p { line-height:20px; }
li { margin-left:15px;}
p { margin:5px 0 15px 5px; text-align:justify; }

a, a:link, a:visited, a:hover { text-decoration:underline; color:#fff; }
a:hover { text-decoration:none; }

h1, h2, h3, h4, h1 a, h1 a:link, h1 a:visited { font-family:Trebuchet MS; color:#fff; text-shadow:#000 1px 1px 0px; }
h1 { font-size:24px; font-weight:normal; letter-spacing:-1px; margin-left:3px; margin-bottom:15px;  }
h2 { font-size:18px; letter-spacing:-1px; text-transform:uppercase; font-weight:normal;}
/*
h3 { font-size:14px; font-weight:bold; height:20px; line-height:20px; }*/

a img, a:link img, a:visited img, a:hover img { border:0; }

span { }

strong span { }

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; border:0; color:#ddd; text-shadow:#000 1px 1px 0; }

div.padd { padding:10px; }

/* basic styles */

div.main {
	margin:0 auto;
	width:960px;
	overflow:hidden;
}

#left { display:inline; float:left; }
#right { display:inline; float:right; }

div.left, div.lavy { display:inline; float:left; }
div.right, div.pravy { display:inline; float:right; }

img.left { float:left; margin-right:15px; }
img.right { float:right; margin-left:15px; }

div.hidd { overflow:hidden;}

/* layout */

#logo { margin-left:230px; height:141px;}

#langselect { float:right; width:94px; height:23px; padding:10px; background:url(./images/langselect.png) no-repeat center right; overflow:hidden; }
#langselect img { margin:4px 4px 4px 0px; float:right; }
#langselect a, #langselect a:link, #langselect a:visited { text-decoration:none; font-size:14px; color:#fff; font-weight:bold; text-shadow:1px 1px 1px #000; line-height:22px;} #langselect a:hover { text-decoration:underline;}
#menu { background:url(./images/menu-bg.gif) repeat-x top; height:41px;}
#menu img { float:left;}

#home { margin-top:20px; background:url(./images/home-bg.png) no-repeat center top; width:960px; overflow:hidden;}
#home div.left { width:450px; padding-right:30px;}
#home div.right { width:453px; padding-left:27px;}
#home h1 { margin-top:9px;}

/* gal */
.gal {min-height:1px; overflow:hidden;}
.gal:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

#gal { margin:35px 0px 30px 0px; overflow:hidden;}
#gal img { float:left; margin-right:10px; border:2px solid #161a1d; }
	
/* GAL END */
	
blockquote { width:960px; margin:0; padding:0; overflow:hidden; background:url(./images/quote.png) no-repeat left top;}
blockquote img { float:left;}
blockquote div { float:left; width:840px; padding:10px 40px 0px 80px; background:url(./images/bq-bg.png) repeat-y; }
blockquote p { line-height:18px; text-align:inherit;}

/* content bg */

#content { background:url(./images/content-bottombg.png) no-repeat bottom center;}

#footer { width:960px; height:260px; }
*> #footer { height:280px;}
#footer div.hid {padding-top:70px; overflow:hidden;}
#footer p { margin-left:0; margin-bottom:10px; font-size:14px; line-height:24px; color:#fff; text-shadow:#000 1px 1px 0;}
#footer div.left { width:220px; padding-left:10px; }
#footer div.right { width:200px; padding-left:10px; }
*> #footer div.right { padding-left:30px; }
#footer div.right a, #footer div.right a:link, #footer div.right a:visited { text-decoration:none;} #footer div.right a:hover { text-decoration:underline;}

div.cform { width:472px; float:left; padding:0 13px 0 15px; position:relative; bottom:7px;}
div.cform h2 { float:left; margin-left:15px; margin-top:7px;}

div.inputik {width:228px; height:30px; padding:5px 5px 0 5px; background:url(./images/input-bg.png) no-repeat center; float:right;}
div.cform input.text { width:212px; height:27px; background:none; line-height:27px; padding-left:8px; padding-right:8px; }

div.textareik { width:463px; height:84px; padding:5px; background:url(./images/textarea-bg.png) no-repeat center; float:right; }
div.textareik textarea { width:443px; height:64px; padding:10px; background:none; }

input.button-send { width:105px; height:30px; background:url(./images/button-send.jpg) no-repeat center; float:right; position:relative; right:5px; } input.button-send:hover { background:url(./images/button-send_.jpg) no-repeat center; }

/* copy */

#copy { height:35px; }
#copy p { width:960px; text-align:center; padding-top:12px; font-size:12px; color:#999; margin:0; }
#copy p span { color:#ddd; margin-left:5px; margin-right:5px;}
#copy a, #copy a:link, #copy a:visited { color:#999; }

/* produkty */

#produkty { margin-top:20px; background:url(./images/produkty-bg.png) no-repeat center top; width:960px; overflow:hidden;}
#produkty p.info { margin-bottom:50px;}

div.produkt { float:left; width:960px; height:210px; margin-bottom:30px; padding-bottom:5px; background:url(./images/produkt-bg.png) no-repeat top left; overflow:hidden; }
div.produkt div.image { background:url(./images/image-bg.png) no-repeat center; width:262px; height:200px; padding:7px; float:left;}
div.produkt div.image-short { background:url(./images/image-bg-short.png) no-repeat center; width:150px; height:200px; padding:7px; float:left;}
div.produkt div.left { width:660px; padding-left:24px; padding-top:15px;}
div.produkt div.left.longer { width: 770px;}
div.produkt h2 { letter-spacing:0; text-transform:none;}
div.produkt p { margin-bottom:20px; padding-bottom:0; margin-top:15px; line-height:20px; overflow:hidden;}
div.produkt div.cena { float:left; width:163px; height:51px; padding:5px; text-align:center; background:url(./images/cena-bg.png) no-repeat center; font-size:22px; color:#fff; line-height:51px; text-shadow:#000 1px 1px 0; letter-spacing:1px; }

a.kontakt, a.kontakt:link, a.kontakt:visited { float:right; width:138px; height:30px; background:url(./images/a-kontakt.jpg) no-repeat; font-style:italic; font-size:12px; text-shadow:#000 1px 1px 0; text-align:center; line-height:30px; text-decoration:none; margin-left:15px; } a.kontakt:hover { background:url(./images/a-kontakt_.jpg); }
a.objednat, a.objednat:link, a.objednat:visited { float:right; width:105px; height:30px; background:url(./images/a-objednat.jpg) no-repeat; font-style:italic; font-size:12px; text-shadow:#000 1px 1px 0; text-align:center; line-height:30px; text-decoration:none; margin-left:15px; } a.objednat:hover { background:url(./images/a-objednat_.jpg); }

div.produkt div.left div.hidd div.right { margin-top:24px;}
div.produkt div.left div.hidd div.right p { display:block; float:right; margin:0; line-height:30px;}

img.plus { position:absolute; }

div.obr { float:left; margin-top:10px; }
div.obr img { border:2px solid #161a1d; float:left; }

div.rightobj {margin-top:119px; float:right;}

/* kontakt */

#kontakt { margin-top:20px; width:960px; overflow:hidden;}
#kontakt div.lavy { width:422px; overflow:hidden; background:url(./images/kontakt-bg.png) no-repeat left top; }
#kontakt div.lavy div.left { width:190px; padding-right:40px; }
#kontakt div.lavy div.right { width:192px; }

#kontakt h1 { margin-bottom:40px;}
#kontakt h2 { text-transform:none; font-family:Arial; letter-spacing:0; margin-left:4px; margin-bottom:20px;}

#mapa { background:url(./images/mapa.png) no-repeat center; width:499px; height:397px; padding:12px; float:right; }
#mapa img { display: block; max-width: 100%; height: auto; }

/* obj */

#obj { margin-top:20px; width:960px; overflow:hidden; margin-bottom:50px;}

div.obj { background:url(./images/input.png) no-repeat center; width:228px; height:30px; padding:5px 5px 5px 5px; float:right; overflow:hidden; margin-bottom:14px; } 
div.obj input { width:218px; padding:0 5px 0 5px; height:30px; line-height:30px; background:none;}

#obj h2 { text-transform:none; margin-left:2px; margin-bottom:20px;}
#obj p { margin-top:10px; margin-bottom:24px;}

#obj textareik { float:inherit;}
#obj input.button-send { float:inherit; position: relative; top:18px; }

#obj div.lavy { width:420px; } #obj div.lavy div.left { width:170px; }
#obj div.pravy { width:480px; margin-left:60px;} #obj div.pravy p { margin-left:15px; position:relative; top:20px;}

textarea {overflow:hidden; overflow-y: hidden; overflow-x: hidden; }

iframe { position:relative; right:12px;} *>iframe {right:0; position:inherit;}

#languageSelect button#lang-switch {
    background: none !important;
    border: none !important;
    cursor: pointer;
    padding: 5px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    color: inherit;
    font: inherit;
    text-decoration: none;

    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

#languageSelect button#lang-switch:hover {
    opacity: 0.8;
}

#languageSelect button#lang-switch img { float: left;}

#languageSelect form {
    margin: 0;
    padding: 0;
}